"Er zijn de laatste 3 jaar geen Terascale OpenGL drivers uitgebracht voor Windows. Op Linux worden de stuurprogramma's nog steeds bijgewerkt en Blender werkt over het algemeen beter. Maar voor goede prestaties is GCN nog steeds vereist," laat het team weten in een blogpost.

"Op Windows hebben eerdere generaties GPU's problemen met Eevee door bugs in de driver. De laatste 3 jaar zijn er geen belangrijke updates van de drivers voor deze GPU's uitgebracht. Op Linux is de situatie beter omdat de drivers nog steeds worden bijgewerkt, maar voor goede prestaties worden nieuwe GPU's aanbevolen."

Gebruikers in het Nvidia-kamp hebben mininmaal een GeForce 200-series of Quadro met Tesla-architectuur nodig wat betekent dat zelfs je tien jaar oude kaarten nog perfect werken met Blender, al worden nieuwere, krachtigere kaarten uiteraard aangeraden.

Apple

Ook Apple-systemen lijken het beter te doen. Minimaal macOS 10.12 is vereist voor een goede werking van de 3D-software. Oudere versies hebben bugs in de OpenGL-drivers die voor problemen met Eevee kunnen zorgen. Het upgraden van deze drivers is helaas niet mogelijk zonder het hele besturingssysteem bij te werken naar minimaal 10.12.

In de onderstaande video zie je wat meer informatie over de nieuwe Blender 2.80.